My Oracle Support Banner

How Does Unifier Web Services Version 18.7 and Later Authenticate to Unifier? (Doc ID 2540464.1)

Last updated on OCTOBER 14, 2019

Applies to:

Primavera Unifier Cloud Service - Version 18.7 and later
Primavera Unifier - Version 18.8 and later
Information in this document applies to any platform.

Goal

Is an Authentication Code needed when using Unifier Web Services in version 18.7 and later?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.